[Unit]
Description=Publish {{ item.name }}

[Service]
Type=simple
ExecStart=/bin/sh -c '{{ docker_compose }} --env-file /opt/project/{{ project }}/producers/{{ item.name }}.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script publish-masters.php && {{ docker_compose }} --env-file /opt/project/{{ project }}/producers/{{ item.name }}.env --file /opt/project/{{ project }}/docker-compose.yml run --rm script publish-www.php'
RemainAfterExit=no
SyslogIdentifier=publish {{ item.name }}

[Install]
WantedBy=multi-user.target
